
define host {
	host_name			eis230l
	alias				eis230l.Princeton.EDU
	address				10.6.53.51
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			eis254l
	alias				eis254l.Princeton.EDU
	address				10.6.52.132
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			eis256l
	alias				eis256l.Princeton.EDU
	address				10.6.49.87
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			eis286l
	alias				eis286l.Princeton.EDU
	address				10.6.52.85
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			eis289l
	alias				eis289l.Princeton.EDU
	address				10.6.53.4
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			eis290l
	alias				eis290l.Princeton.EDU
	address				10.6.53.6
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			eis294l
	alias				eis294l.Princeton.EDU
	address				10.6.53.78
	contacts			DBA Important List, Todd S. Whitaker
	_contacts			unix@princeton.edu, whitaker@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			eiscups200l
	alias				eiscups200l.Princeton.EDU
	address				10.6.49.236
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PrivateDMZ
}


define host {
	host_name			eisess200l
	alias				eisess200l.Princeton.EDU
	_alias1				nautilus
	address				10.6.61.28
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			eisess201l
	alias				eisess201l.Princeton.EDU
	address				10.6.61.29
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			eisess202l
	alias				eisess202l.Princeton.EDU
	_alias1				epoxy1
	address				140.180.219.143
	_contacts			unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			eisess203l
	alias				eisess203l.Princeton.EDU
	_alias1				epoxy2
	address				140.180.219.144
	_contacts			unix@princeton.edu
	use				UNIX Production 151 EISFW
}


define host {
	host_name			eisess204l
	alias				eisess204l.Princeton.EDU
	_alias1				epoxy3
	address				140.180.219.163
	_contacts			unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			eisess205l
	alias				eisess205l.Princeton.EDU
	address				140.180.220.48
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			eisfax200l
	alias				eisfax200l.Princeton.EDU
	address				10.6.52.35
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS Trust
}


define host {
	host_name			eisnet201l
	alias				eisnet201l.Princeton.EDU
	address				10.6.50.131
	contacts			Hajar Niroomand, Networking
	_contacts			hajar@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			eisnet202l
	alias				eisnet202l.Princeton.EDU
	address				140.180.221.88
	contacts			Networking
	_contacts			networking@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			eisoid201l
	alias				eisoid201l.Princeton.EDU
	_alias1				oranamesrvr1
	_alias2				oranamesrvr4
	address				10.6.57.32
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			eisoid202l
	alias				eisoid202l.Princeton.EDU
	_alias1				oranamesrvr2
	address				10.6.57.33
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			eisoid203l
	alias				eisoid203l.Princeton.EDU
	_alias1				oranamesrvr3
	address				10.6.57.34
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			eistsm200l
	alias				eistsm200l.Princeton.EDU
	address				10.6.49.240
	contacts			ESS Storage, Martin Harriss
	_contacts			ess-storage@princeton.edu, martin@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PrivateDMZ
}


define host {
	host_name			eistsm206l
	alias				eistsm206l.Princeton.EDU
	address				128.112.128.104
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			eistsm207l
	alias				eistsm207l.Princeton.EDU
	_alias1				tsm7
	address				128.112.128.112
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS Untrust
}


define host {
	host_name			eistsm208l
	alias				eistsm208l.Princeton.EDU
	_alias1				tsm8
	address				128.112.128.113
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}


define host {
	host_name			eistsm210l
	alias				eistsm210l.Princeton.EDU
	_alias1				tsm10
	address				128.112.128.118
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS Untrust
}


define host {
	host_name			eistsm211l
	alias				eistsm211l.Princeton.EDU
	_alias1				tsm11
	address				128.112.128.116
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Untrust
}

